List operating system templates
GET
apiToken services:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:read
serviceId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
items*array<>curl -X GET 'https://api.deluxhost.net/v1/services/0/virtfusion/templates' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "items": [ { "id": 0, "name": "string", "version": "string", "variant": "string", "group": "string", "app": { "name": "string", "iconUrl": "string", "featured": true } } ]}